From: "Judith Tierney" <[email-masked]>
To: "iogkf" <[email-masked]>
Date: Thu, 7 Feb 2008 16:10:24 +1000

Le President General                                                             José Ramón Diaz- Torremocha

 

                                                                        Paris, 30th, December 2003

    Mr. And Mrs. J. TIERNEY 

Queensland, Australia

 

Dear Judy and Jim,

Please forgive me for the delay in replying to your kind letter dated

 29th October 2003. The works subsequent to the approval of the new Rule                     and Statutes have stopped me from answering you as quick as I wished.

           In the first place, thank you very much for satisfying in such a serious way my petition of information. The one you sent to me is really very helpful for me and for the files. However, I shall ask you one more effort.

My wish is that this way of helping the Youth appears on our International Web Page. For this, it is necessary for you to send us all the possible information including photos in a CD that allows us to treat the information electronically. Would that be possible for you?

What we would need is a CD of presentation of the work you are carrying out and once in our hands, we shall translate it, respecting the format, into the official languages of our web page, which are: French,  Spanish, Portuguese and Chinese.

I would be very pleased if this work could be possible for you.

About to start the new year, dear friends, please allow me to wish you both a very happy new year full of the service to the Members, the poor and to the Holy Church.

With my prayers and affection,

                                                         José Ramón Diaz- Torremocha    

                                                               Société de Saint-Vincent de Paul 

                                                                                                               Conseil Général1nternational

Siegé  social: 5, rue du Pré-aux-Clercs     -    75007    Paris - France * Tel.: +  33  1 53 45 87 53 . Fax: + 33 1 42 61 72 56 *                               E-mail: [email-masked] Bureau du President a` Madrid: San Pedro, 3  280 14 Madrid Espana Tel: + 34 91 420 08 30. Fax: + 34 91 429 85 52  Email: [email-masked]              

Bureau du President a Madrid: San Pedro, 3 - 28014 Madrid - Espana' Tel.: + 34 91 4200830. Fax: + 34 91 42985 52 . E-mail: [email-masked]